How to install libitext-rups-java on Debian 9 (Stretch)